<div id="main-content" class="collapse multi-collapse">
  <div id="movilidad" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Seguridad y Movilidad</span>
          <span>Movilidad</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-5 col-sm-5 col-xs-12 trafico">
        <div class="titulo tab">
          <h2>Tráfico</h2>
        </div>

        <div class="row contenedor">
          <div class="row mapas">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <section class="mapa">
                <h3>Intensidad del tráfico en tiempo real</h3>
                <div class="gis">
                  <iframe
                    width="100%"
                    height="100%"
                    src="https://geoportal.valencia.es/portal/apps/webappviewer/index.html?id=4ec016cb5e7448bea34e0654ca00b517&mobileBreakPoint=300;"
                  >
                  </iframe>
                </div>
              </section>
            </div>
          </div>

          <div class="row intensidad">
            <h3>Intensidad del tráfico</h3>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <section class="accesos gauge">
                <h4>Accesos a la Ciudad</h4>
                <div class="grafica">
                  <div id="chartAccesoCiudad" class="chart-container"></div>
                  <div id="no_datacAccesoCiudad" class="no-data"></div>
                </div>
              </section>
            </div>

            <div class="col-md-6 col-sm-6 col-xs-12">
              <section class="vias gauge">
                <h4>Vías principales</h4>
                <div class="grafica">
                  <div id="chartViasPrincipales" class="chart-container"></div>
                  <div id="no_dataViasPrincipales" class="no-data"></div>
                </div>
              </section>
            </div>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <!-- Modal info -->
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalTrafico"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalTrafico"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Cámaras de tráfico</h4>
                      <p>
                        En el mapa se muestran las ubicaciones de las cámaras de
                        Tráfico de la ciudad. Al seleccionar cualquiera de las
                        cámaras de tráfico en el mapa, se despliega una tarjeta
                        con detalles que incluyen su ubicación exacta, punto de
                        referencia, ángulo de visión y la opción para ver el
                        vídeo en directo de dicha cámara.
                      </p>

                      <h4>ACCESOS Y PRINCIPALES VÍAS DE LA CIUDAD</h4>
                      <p>
                        Las gráficas reflejan la cantidad acumulada de vehículos
                        que han utilizado las principales arterias y accesos de
                        la ciudad en el transcurso del mes actual.
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
            <!-- fin modal info -->
          </div>

          <section class="more">
            <p>
              <a
                onclick="window.open(navigation.getLink('movilidad_top6'), '_blank');"
                title="Más información sobre tráfico de vehículos en la ciudad"
                >Cuadro de Mando de Ciudad 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>

      <div class="col-md-7 col-sm-7 col-xs-12 transporte">
        <div class="titulo tab">
          <h2>EMT: Empresa Municipal de Transportes</h2>
        </div>

        <div class="row contenedor">
          <div class="row totales">
            <h3>
              Usuarios Totales
              <abbr title="Empresa Municipal de Transporte">EMT</abbr>
            </h3>
            <div class="col-md-4 col-sm-4 col-xs-12">
              <section class="actual gauge">
                <h4>Mes Actual</h4>
                <div class="grafica">
                  <div
                    id="chartEmtUsuariosMesActual"
                    class="chart-container"
                  ></div>
                  <div id="no_dataEmtUsuariosMesActual" class="no-data"></div>
                </div>
              </section>
            </div>

            <div class="col-md-4 col-sm-4 col-xs-12">
              <section class="anterior gauge">
                <h4>Mes Anterior</h4>
                <div class="grafica">
                  <div
                    id="chartEmtUsuariosMesAnterior"
                    class="chart-container"
                  ></div>
                  <div id="no_dataEmtUsuariosMesAnterior" class="no-data"></div>
                </div>
              </section>
            </div>

            <div class="col-md-4 col-sm-4 col-xs-12">
              <section class="anyos gauge">
                <h4>Últimos Años</h4>
                <div class="grafica">
                  <div
                    id="chartEmtUsuariosUltimosAnyos"
                    class="chart-container"
                  ></div>
                  <div
                    id="no_dataEmtUsuariosUltimosAnyos"
                    class="no-data"
                  ></div>
                </div>
              </section>
            </div>
          </div>

          <div class="row lineas">
            <h3>
              Usuarios de
              <abbr title="Empresa Municipal de Transporte">EMT</abbr> por línea
            </h3>
            <section class="linea">
              <div class="grafica">
                <div id="chartUsuarisTotals" class="chart-container"></div>
                <div id="no_dataUsuarisTotals" class="no-data"></div>
              </div>
            </section>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <!-- Modal info -->
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalTransporte"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalTransporte"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>USUARIOS TOTALES EMT</h4>
                      <p>
                        Esta sección detalla el conteo de pasajeros
                        proporcionado por la EMT del mes en curso y del mes
                        previo, incluyendo un análisis comparativo con los datos
                        de años anteriores.
                      </p>
                      <p>
                        El gráfico mostrado en la parte inferior ilustra la
                        tendencia de uso de la EMT mediante un histograma
                        temporal.
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
            <!-- fin modal info -->
          </div>

          <section class="more">
            <p>
              <a
                onclick="window.open(navigation.getLink('movilidad_emt'), '_blank');"
                title="Más información acerca del uso de la EMT"
                >Cuadro de Mando de Ciudad 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>
    </div>
    <!-- Fin código de panel central (gráficas)-->
  </div>
</div>
